.banner-section .swiper-pagination-bullet {
  position: relative;
  width: 17px;
  height: 17px;
  background: #183884;
  border-radius: 50%;
  opacity: 1;
  transition: all 0.3s ease;
}
.banner-section .swiper-pagination-bullet-active {
  padding: 7px;
  background: transparent; 
  border: 2px solid #183884;
}
.mySwiper-banner .swiper-button-next:after, 
.mySwiper-banner .swiper-button-prev:after{
   content: "\f181" !important;
    background-image: unset !important;
    font-family: flaticon_normal-icon !important;
    color: #fff;
    font-size: 18px !important;
    transform: rotate(-45deg);
}
.mySwiper-banner .swiper-button-prev:after{
    transform: rotate(135deg) !important;
}
.mySwiper-banner .swiper-button-prev,
.mySwiper-banner .swiper-button-next{
       width: 43px !important;
    height: 43px !important;
    border: 1px solid #fff;
    border-radius: 50%;
}
.banner-section .swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  background: #183884;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 5px;
  height: 5px;
}
.hero-content-footer-metal {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin:40px 0 0;
}
.star-ratinfsd{
    display: flex;
    color: goldenrod;
    z-index: 2;
    position: relative;
    font-size: 25px;
    gap: 3px;
}
.hero-content-footer-metal .btn-default-metal{
    margin-bottom:1.5rem
}
.btn-default-metal {
    position: relative;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.25em;
    text-transform: uppercase;
    background: #115aa4;
    color: #ffffff;
    letter-spacing: 0.5px;
    border-radius: 100px;
    padding: 15px 20px;
    margin-right: 50px;
    border: none;
    transition: all 0.4s 
ease-in-out;
    z-index: 1;
}
.btn-default-metal.btn-highlighted-metal::after {
    background: #ffffff;
}
.btn-default-metal:hover:after {
    width: 100%;
    background-color:#474e61;
    left: 0;
    right: 0;
    opacity: 1;
}
.btn-default-metal::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 50%;
    width: 0;
    height: 100%;
    border-radius: 100px;
    opacity: 0;
    background: #161a2d;
    transition: all 0.4s 
ease-in-out;
    z-index: -1;
}

.btn-default-metal.btn-highlighted-metal::before {
    background-color: #161a2d1a;
    background-image: url(../images/svg/arrow-white.svg);
}
.btn-default-metal:hover:before {
    transform: translateY(-50%) rotate(0deg);
}


@media only screen and (max-width: 1024px) {
    .btn-default-metal::before {
        background-size: 22px auto;
        right: -44px;
        width: 44px;
        height: 44px;
    }
}
.btn-default-metal::before {
   content: '';
    position: absolute;
    top: 50%;
    right: -41px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #161a2d1a;
    background-image: url(../images/svg/arrow-primary.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 26px auto;
    transform: translateY(-50%) rotate(-45deg);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    transition: all 0.4s ease-in-out;
}

.hero-satisfy-client-box-metal {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 50px;
}
.satisfy-client-images-metal {
    display: flex;
    align-items: center;
}
.satisfy-client-image-metal:first-child {
    margin: 0;
}

/*.satisfy-client-image-metal {*/
/*    position: relative;*/
/*    display: inline-block;*/
/*    margin-left: -14px;*/
/*    border: 1px solid #ffffff;*/
/*    border-radius: 50%;*/
/*    overflow: hidden;*/
/*    z-index: 1;*/
/*}*/
.satisfy-client-image-metal{
      position: relative;
        width: 47px;
    height: 47px;
    background-color: #115aa4;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1;
  
    margin-left: -14px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;
}
.satisfy-client-content-metal p {
       position: relative;
        max-width: 80%;
    line-height: 1.5;
   color: #ffffff;
    margin-bottom: 0;
    z-index: 3;
 
}
.satisfy-client-image-metal.add-more i {
  font-size: 16px;
    color: #ffffff;
}
.satisfy-client-image-metal figure {
    display: block;
}

.hero-content-footer-metal .year-experience-circle-metal {
   border-left: 1px solid #ffffff99;
    margin-left: 42px;
    padding-left: 42px;
    position: relative;
    z-index: 1;
}
.banner-img .hero-content-footer-metal 
.year-experience-circle-metal  img {
    position: relative;
    width: 150px;
    height: 150px;
    z-index: 1;
    animation: infiniterotateprime 20s infinite linear;
}

/*treatments*/
.our-treatement-section{
        position: relative; 
    padding: 4rem 0 4rem;
  background-color: #f8f9fa;
}
.our-treatement-section:before{
    content: "";
    background-image: url(../images/reff/mouth-mirror-dental-tools.png);
    width: 139px;
    height: 184px;
    position: absolute;
    right: 0;
    top: -80px;
    background-size: contain;
    background-repeat: no-repeat;
    animation: jumpAni 7s 
linear infinite;
}
@keyframes jumpAni{
    0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

40% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}
100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
}
.section-title.text-center{
    text-align:center;
    margin: 0 0 2rem;
}
.our-treatement-section .row{
       row-gap: 10px;
}
.our-treatement-section .col-lg-3{
    padding: 0 5px;
}
.treatement-bx-section{
  background-color: #fff;
    border-radius: 15px;
    padding: 20px;
    border-style: solid;
    border: 1px solid #d7e5ed;
     display:flex;
    position:relative;
    gap:20px;
 align-items: center;
}
.treatement-bx-section:hover .info-icon{
    background-image:-webkit-linear-gradient( 0deg, rgb(17 90 164) 0%, rgb(9,152,230) 100%);
}
.treatement-bx-section .info-icon {
    padding: 0px 0px 0px 0px;
    border-radius: 20px;
    background-image: -webkit-linear-gradient(0deg, rgb(9, 152, 230) 0%, rgb(17 90 164) 100%);
    width: 70px;
    min-width: 70px;
    height: 70px;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.treatement-bx-section:hover .info-icon img{
        animation: tada 2s ;
}
@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
.treatement-bx-section .info-icon img{
    filter: brightness(0) invert(1);
}
.info-title{
   color: #393f4e;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 600;
}
.our-treatement-section .why-choose-btn-prime{
    text-align:center;
    padding: 2rem 0 0;
}



.our-process-bocx {
    transition: all .5s ease-out;
}


.our-process-bocx .pbmit-ihbox-icon {
      margin: 0 0 30px 0;
    display: inline-block;
    position: relative;
}

.our-process-section:nth-child(4n+1) .pbmit-ihbox-icon::before {
    background-image: url(../images/bg/ih-shape-01.png);
}

.our-process-bocx .pbmit-ihbox-icon::before,
.our-process-section .pbmit-ihbox-icon::before {
    position: absolute;
    content: '';
    left: auto;
    right: -15px;
    background-repeat: no-repeat;
    background-image: url(../images/bg/ih-shape-01.png);
    height: 65px;
    width: 65px;
    top: -15px;
    filter: invert(27%) sepia(96%) saturate(1198%) hue-rotate(190deg) brightness(83%) contrast(93%);
}


.our-process-section:nth-child(4n+2) 
.pbmit-ihbox-icon::before {
    background-image: url(../images/bg/ih-shape-02.png);
    height: 126px;
    width: 48px;
}
.our-process-section:nth-child(4n+3) 
.pbmit-ihbox-icon::before {
    background-image: url(../images/bg/ih-shape-03.png);
    height: 130px;
    width: 130px;
}
.our-process-section:nth-child(4n+4) 
.pbmit-ihbox-icon::before {
    background-image: url(../images/bg/ih-shape-04.png);
    height: 130px;
    width: 130px;
}
.our-process-bocx span {
    font-size:17px;
    line-height: 34px;
    font-weight: 400;
}
.our-process-bocx:hover span {
        background-color: #474e61;
    color: #ffffff;
    transform: scale(1.05);
}
.our-process-bocx span {
   min-width: 100px;
    height: 100px;
    display: inline-flex;
    justify-content: center;
    align-items: center; 
    overflow: hidden;
    border-radius: 50px;
    text-align: center;
    font-size: 31px;
    line-height: 100px; 
    color: #09243c;
    fill: #09243c;
    background-color: #fff;
    transition: all .5s ease-out;
    font-weight: 700;
}
.our-process-bocx span img{
    filter: invert(22%) sepia(84%) saturate(1174%) hue-rotate(189deg) brightness(109%) contrast(100%);
}
.our-process-bocx h4 {
   font-size: 16px;
    line-height: 1.4;
    margin-bottom: 11px;
    font-weight: 700;
}

.our-process-bocx::after {
  position: absolute;
    content: '';
    left: 67%;
    right: 0px;
    background-repeat: no-repeat;
    background-image: url(../images/bg/dot-arrow.png);
    height: 40px;
    width: 40px;
    top: 15%;
    transform: translate(-50%, -50%);
}
.our-process-bocx.arroe-process::after {
    background-image:none;
}
.our-process-bocx{
    position: relative;
    margin-top: 2rem;
}
.our-process-bocx p{
    margin:0;
}
.whatsappicon {
    position: fixed;
    right: 5px;
    top: 50%;
    z-index: 9999;
}
.our-faq-section{
    position: relative;
    padding: 4rem 0;
    background: #f6f7f8;
}
.our-faq-section::before {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background-image: url(../images/bg/footer-bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto;
    background-attachment: scroll;
     background-color:#f6f7f8; 
}
.our-faq-stky{
    position: sticky;
    top: 10%;
}
.our-faq-section .accordion .accordion-item:not(:last-child){
    margin:0 0 17px;
}
.footer-wrapper p{
    margin:0;
}

.our-faq-section .accordion .accordion-item{
    border: none !important;
    background: #edf1fa;
    border-radius: 10px;
    box-shadow: 0 .125rem .25rem -.1rem rgba(0,0,0,.15)!important;
    
}
.our-faq-section .accordion .accordion-body{
     padding: 20px;
    border:none;
    font-size: 16px;
    color:#000;
    background-color:#fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    
}
.our-faq-section .accordion .accordion-button{
  font-size: 18px;
    font-weight: 500;
    background-color: #fff;
    border-radius: 10px;
    padding:18px 15px;
    line-height: 1.4;
}
.our-faq-section .accordion .accordion-button:not(.collapsed):active{
    border:0 !important;
}
.our-faq-section .accordion .accordion-button:not(.collapsed){
    background-color: #115aa4;
    border: none;
    color: #fff;
    border-bottom: 1px solid #1a4ea3;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: none;
}
.our-faq-section .accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}



.our-faq-section .accordion-button::after{
    position: absolute;
    content: "\f104";
    font-family: 'flaticon_normal-icon';
    background-image: unset !important;
    width: 23px;
    height: 23px;
    line-height: 25px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-color: rgb(16 86 158);
    color: #fff;
    font-size: 14px;
    right: 15px;
    align-content: center;
    text-align: center;
    border-radius:50px;
}
.our-faq-section .accordion-button:not(.collapsed)::after{
  background: #fff;
    color: black;
}

.faq-section-images {
    position: relative;
    display: flex;
flex-wrap: nowrap;
    gap: 15px;

}

.faq-sect-imag{
     display: block;
    border-radius: 20px;
    display: inline-flex;
    overflow: hidden;
    position:relative;
    margin: 10px 0 0;
}
.faq-sect-imag:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
.faq-sect-imag:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.rts-btn.btn-primary {
   padding: 12px 15px;
    font-size: 13px;
    background: #fff;
    color: #000;
    font-weight: 500;
    margin-bottom: 1rem;
    border-radius: 50px;
    text-transform: uppercase;
    line-height: 1;
    display: flex;
    align-items: center;
    max-width: max-content;
    transition: 0.3s;
    align-items: center;
    gap: 5px;
}


.ourcontact-form-sec{
    position:relative;
       padding: 5rem 0 3rem;
}
.ourcontact-form-sec .contact-box {
    position:relative;
    background-color: #f6f6f6;
    padding:30px;
    height: 100%;
       border-radius: 30px 30px 0 0;
}
.our-treat-form .sec-big-title{
            text-align: center;
}

.ourcontact-form-sec .contact-box-detail:not(:last-child) {
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #dadfec;
}

.ourcontact-form-sec .contact-box-detail {
   display: flex;
    align-items: center;
    margin: 0;
}
.ourcontact-form-sec .contact-box-detail i {
    font-size: 30px;
       line-height: 1;
    margin: 0 20px 0 0;
    min-width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #115aa4;
    color: #ffffff;
    border-radius: 13px;
}

.ourcontact-form-sec .contact-box-label a{
    position:relative;
    display:inline-block;
    color:#000;
}

.ourcontact-form-sec .contact-box-label h4 {
       font-size: 17px;
    margin: -0.3em 0 5px 0;
    font-weight: 800;
}

.ourcontact-form-sec .contact-box-info {
    /*max-width:60%;*/
    margin: 0 0 -0.5em 0;
}
.ourcontact-form-sec .contact-box__text {
    margin: 0 0 37px 0;
}
.our-treatement-ctaform .contact-form-section input ,.our-treatement-ctaform .contact-form-section textarea,.our-treatement-ctaform .contact-form-section select{
    margin: 5px 0 0 !important;
}
.ourcontact-form-sec .contact-form-section textarea, 
.contact-form-section select, .contact-form-section input {
    height: 55px;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    background-position: right 21px center;
    border-radius: 30px;
    width: 100%;
    margin: 10px 0;
}

.ourcontact-form-sec 
.contact-form-section textarea.form-control{
        min-height: 150px;
    padding-top: 16px;
    padding-bottom: 0;
    border-radius: 30px;
    margin: 7px 0 0;
}

.contact-form-section .btn-default-prime {
        margin: 40px 0 0;
}
.our-g-map{
    padding:0 0 2rem;
}
.our-g-map iframe{
      border-radius:20px;
}

.pbmit-bg-color-global {
    background-color: #ffd152;
}

@media (max-width: 1024px) and (min-width: 768px) {
    .appointment-bottom-area {
        align-items: end;
    }
}
.appointment-bottom-area {
    position: relative;
    background-image: url(../images/bg/appointment-col-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0 0 25px 25px;
    /*margin-top: -30px;*/
      padding: 10px 0 46px;
    display: flex;
    flex-direction: column;
    align-items: center;
        background-color: #115aa4;
}

@media (max-width: 1024px) {
    .appointment-bottom-area .appointment-img {
        left: 30px;
    }
}

.appointment-bottom-area .appointment-img {
    position: absolute;
    left: 52px;
    bottom: 0;
}

.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-image {
    display: inline-block;
}

.appointment-bottom-area .pbmit-ihbox-style-5 .pation-rationb {
    margin: 0 100px 0 0;
}

.pbmit-ihbox-style-5 .pation-rationb {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 5px;
    font-weight:600;
    color:#fff;
    position: relative;
    display: inline-block;
}

.pbmit-ihbox-style-5 p {
    font-size: 16px;
    line-height: 26px;
    color: #fff;
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-image img {
    height: 60px;
    width: 160px;
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon {
    margin: 0 0 30px 0;
}
.pbmit-ihbox-style-5 .pation-rationb:after {
    position: absolute;
    content: '';
    left: 10px;
    right: auto;
    height: 17px;
    width: 103px;
    background-image: url(../images/bg/star-ratting.png);
    top: 50%;
    transform: translate(50%, -50%);
}
 .ourcontact-form-sec.enquiry-grom .contact-box{
        height: 72%;
}




.our-breadcurmb-section {
    padding: 55px 0 180px;
    text-align: center;
    position: relative;
    background-color:#115aa4;
}

.breadcurmb-section-cont {
    padding: 75px 0 75px;
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-image img {
    height: 54px;
    width: 150px;
}
.appointment-img {
    left: -26px;
}

.our-breadcurmb-section::before{
    content:'';
    position:absolute;
    background:url('../images/bg/bg-image-dental.svg');
    width:100%;
    height:100%;
    left:0;
    top:0;
    background-size:cover;
    opacity:0.1;
}

.treatment-section-box{
        position: relative;
    /*border: solid 1px #ddd;*/
    /*box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;*/
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 20px;
    height: 100%;
}

.breadcurmb-heading{
    z-index:1;
    position:relative;
}

.breadcurmb-heading h1 {
       margin: 0;
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 35px;
    font-weight: 700;
    text-transform: capitalize;
    color: #fff;
    /*max-width: 75%;*/
    margin: auto;
}

.breadcrumb-list {
       margin: 20px 0 0;
    list-style: none;
    display: inline-flex;
    align-items: center;
    gap: 2px;
    padding-left: 0;
}

.breadcrumb-list li {
  color: #fff;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    padding-right: 0;
}

.breadcrumb-list li a{
       color: #fff;
}
.breadcrumb-list li:last-child{
   padding: 0;  
   font-weight:600;
}
.breadcrumb-list li:after{
        content: "\f108";
    margin-left: 0;
    font-weight: 600;
    font-size: 17px;
    color: #fff;
    font-family: flaticon_normal-icon !important;
    position: relative;
}
.breadcrumb-list li:last-child:after {
    content: none;
}
.breadcurmb-image img{
   width: 100%;
    /*height: 500px;*/
    object-fit: cover;
    margin: 50px 0 0;
    border-radius: 20px;
}
.breadcurmb-image {
    margin-bottom:30px;
    text-align:center;
}

.our-testemnet-intro{
      position: relative;
    padding: 0 0 2rem;
    margin-top: -11rem;
}
.testemnet-intro-contet p{
    text-align:justify;
}
.testemnet-intro-contet .sec-big-title{
    text-align:center;
}



.sub-treatment-section{
    position: relative;
    padding: 3.5rem 0 3rem;
    background:#f8f9fa;
}

.sub-treatment-section .row{
       row-gap: 30px;
    margin: 30px 0;
}
.treat-section-inbox{
   padding: 30px 30px;
    border-radius: 0 0 20px 20px;
    /*border: solid 1px #ddd;*/
    position: relative;
    /*height: 100% !important;*/
}





.treatment-sec-img img{
     border-radius:20px 20px 0 0;
}
.treat-section-inbox h4{
   font-size: 18px;
    font-weight: 700;
    color: #115aa4;
}
.treat-section-inbox p{
    margin:0;
}

.sub-treatment-section .section-title{
    text-align:center;
}


.treatement-time{
    width:60%;
}
.candidate-care-smile{
       position: relative;
    padding: 4rem 0 3.5rem;
    overflow:hidden;
}
.candidate-list li{
    position: relative;
    line-height: 1.6;
    font-size: 16px;
    margin: 0 0 10px 0;
}
.candidate-list{
       margin-bottom: 0;
       padding-left:2rem;
}
 
.candidate-list li:before {
       position: absolute;
    content: "\f131";
    font-family: flaticon_normal-icon !important;
    left: -31px;
    top: 0.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    background: #115aa4;
    border-radius: 4px;
    width: 10px;
    height: 10px;
    padding: 10px;
}

.candidate-care-boxc{
    background: #edf2fa;
    padding: 40px 40px;
    border-radius: 25px;
}

.candidate-imgf img{
     border-radius: 25px; 
}


.common-signs-section{
    position:relative;
    padding:5rem 0 3rem;
    overflow:clip;
}

.common-signs-beox {
     position:relative;
     padding: 45px 35px 40px 35px;
    border: 1px solid #d7e5ed;
    background-color: #ffffff;
    border-radius: 20px 20px 20px 20px;
    height:100%;
    overflow:hidden;
  
}
.common-signs-beox::before{
        position: absolute;
    content: "";
    right: 2rem;
    bottom: -1rem;
    margin: 0 auto;
    width: 151px;
    height: 112px;
    background-image: url(../images/bg/stephen-memorial-dental.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: 1;
    opacity: 0.1;
}
.common-signs-beox:hover .info-icon .info-common-img{
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}
.common-signs-beox .info-icon .info-common-img{
     display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 520ms ease;
    width: 60px;
    height: 60px;
    background:#115aa4;
    min-width: 60px;
    border-radius: 15px;
        box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
}
.common-signs-beox .info-icon .info-common-img img{
    filter: brightness(0) invert(1);
        transition: all 520ms ease;
}
.common-signs-beox:hover .info-icon .info-common-img img{
      transform: scale(1.1);
}
  


.common-signs-beox .info-icon{
       display: flex;
    gap: 20px;
    align-items: center;
    margin: 0 0 20px;
}

.common-signs-beox .info-icon h3{
    color: #393f4e;
    font-size: 19px;
    line-height: 1.4;
    font-weight: 600;
    margin: 0;
}



/* Main Background */
.dental-service-section {
   background: #f1f8ff;
    padding:5rem 0 8rem;
    position: relative;
    z-index: 1;
    overflow:clip;
}

.dental-service-section .container {
    width: 85%;
    margin: auto;
    justify-content: space-between;
    align-items: center;
}

/*.dental-service-section::before {*/
/*  position: absolute;*/
/*    content: "";*/
/*    left: -14rem;*/
/*    top: 0;*/
/*    margin: 0 auto;*/
/*    width: 592px;*/
/*    height: 100%;*/
/*    background-image: url(../images/treatments/service-d-1-2.jpg);*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*    z-index: -1;*/
/*    border-radius: 0 90px;*/
/*}*/


/* Left Image */
.dental-service-section .service-left-img img {
    /*width: 500px;*/
        border-radius: 0 81px 0 0;
    object-fit: cover;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    position: absolute;
       left: -4rem;
    top: 2.6rem;
    height: 94%;
    width: 32%;
}


.dental-service-section .service-subtitle {
    color: #0d6efd;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}

.dental-service-section .service-title {
    font-size: 42px;
    color: #002b5c;
    margin: 10px 0 20px;
    font-weight: 700;
}

.dental-service-section .service-desc {
    color: #567;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 25px;
}

.dental-service-section .service-btn {
    display: inline-block;
    padding: 10px 25px;
    border: 2px solid #0d6efd;
    border-radius: 30px;
    color: #0d6efd;
    font-weight: 600;
    transition: 0.3s;
}

.dental-service-section .service-btn:hover {
    background: #0d6efd;
    color: #fff;
}

/* Cards Area */
.dental-service-section .service-card-wrapper {
       margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    
}

.dental-service-section .service-card {
       background: #fff;
    padding: 35px 25px;
    border-radius: 25px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
    z-index: 1;
}

.dental-service-section .icon-box {
    width: 60px;
    height: 60px;
    background: #0d6efd;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.dental-service-section .icon-box img {
    width: 35px;
}

.dental-service-section .service-card h3 {
       font-size: 16px;
      margin: 18px 0;
    font-weight: 700;
}

.dental-service-section .service-card p {
    line-height: 1.6;
    margin-bottom: 0;
}


.service-card-wrapper .info-common-img{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 520ms ease;
    width: 60px;
    height: 60px;
    background: #115aa4;
    min-width: 60px;
    border-radius: 15px;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
}

.dental-service-section .service-card:hover .info-common-img img{
       box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.info-common-img img{
     filter: brightness(0) invert(1);
    transition: all 520ms ease;
}
.our-treatement-ctaform{
    position: relative;
    padding: 130px 0 100px;
    background: #115aa4;
    width: calc(100% - 40px);
    max-width: 100%;
    margin: 0 20px;
    border-radius: 0 0 30px 30px;
    
}
.treatement-cta{
   position: relative;
    z-index: 1;
}
/*.our-treatement-ctaform::before{*/
/*    background: #115aa4;*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*}*/

.h-120 {
    height:120px;
}
.treatement-cta p,
.treatement-time{
    color:#fff;
     z-index: 1;
      position: relative;
}
.treatement-cta .sec-small-title,
.treatement-cta .sec-big-title{
      color:#fff;
}




.treatement-day {
  display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0 0;
    border-bottom: 1px solid #fff;
}

.treatement-day span{
       color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.our-treatement-ctaform .sec-small-title:before{
    background: #fff;
}
.cta-sec-contact {
   text-align: start;
    margin: 20px 0 0;
}

.what-othersd a:not(:last-child) {
    margin-right: 10px !important;
}
.cta-sec-contact a:first-child {
    margin-right: 50px;
}
.cta-sec-contact .sec-contact-cta-btn {
    border: 0 !important;
}

.what-othersd a:not(:last-child) {
    margin-right: 10px !important;
}

.what-othersd a {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.sec-contact-cta-btn {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    padding: 8px 20px;
    border-radius: 30px;
    position: relative;
    z-index: 1;
    text-decoration: none;
    font-weight: 600;
}

.cal-top{
   background:#f44336;
}

.sec-contact-cta-btn.wp-btn{
    background:#09ba27;
}
.our-treat-form {
    padding: 39px;
    background: url(../images/bg/cloth-wave-patte.jpg);
    position: absolute;
    top: 0rem;
    z-index: 1;
    height: 106%;
    width: 43%;
    margin: -38px 0 0 0;
    
    border-radius: 30px 30px 0 0;
}
.our-treat-form::before{
       background-color: #00000000;
    background-image: linear-gradient(180deg, #00000000 0%, #ffffff 60%);
    transition: 0.3s;
}
 .our-treat-form  

/*.our-treat-form::before{*/
/*    position: absolute;*/
/*    content: "";*/
/*    left: 0;*/
/*    top: 0;*/
/*    margin: 0 auto;*/
/*    width: 592px;*/
/*    height: 100%;*/
/*    background-image: url(../images/bg/cloth-wave-patte.jpg);*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*    z-index: -1;*/
/*    border-radius: 0 90px;*/
/*}*/


/*.our-treat-form .our-treat-form .form-opedr textarea{*/
/*     height: 144px;*/
/*    border-radius: 20px;*/
/*}*/


.our-treat-form textarea.form-control {
    height: 119px !important;
     border-radius: 20px;
}
.our-treat-form label{
font-size: 13px;
    margin: 10px 0 0;
}

.our-treat-form
.contact-form-section input,
.our-treat-form .contact-form-section select{
    height: 44px;
        font-size: 14px;
}






.our-treatenmt-processsec{
  position: relative;
    padding: 5rem 0 4rem;
    overflow:clip;
}
.treatemet-box-pricess{
 background: #fff;
    padding: 25px 25px;
    border-radius: 25px;
    box-shadow: 0 15px 35px rgb(0 0 0 / 2%);
    transition: 0.3s;
    z-index: 1;
    transition: 0.4s;
    margin: 0 0 30px;
    border: 1px solid #28292a26;
    position:sticky;
    top:100px;
}

.treatenmt-loginst-img {
    position: sticky;
    top: 15%;
    z-index: 10;
    margin: 30px 0 0;
}
.treatenmt-loginst-img img{
     border-radius: 20px;
}
.our-detail-tiljdef{
    position: sticky;  
    top:15%;
}
.process-steps-cont {
   margin: 20px 0 40px;
}

.process-steps-cont h4{
   font-size: 19px;
    font-weight: 700;
    margin: 10px 0 15px;
}


.process-steps-cont span{
  bottom: 15px;
    position: relative;
    font-size: 14px;
    font-weight: 600;
    padding: 4px 15px;
    background-color: #1a4ea3;
    border-radius: 30px;
    color: #fff;
}

.procesd-treatenmt-iocns img{
    filter: invert(19%) sepia(89%) saturate(2031%) hue-rotate(208deg) brightness(94%) contrast(86%);
}
.process-steps-cont p{
    margin:0;
}
.procesd-treatenmt-iocns {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.procesd-treatenmt-iocns span{
    font-weight:600;
    font-style: italic;
    align-items: center;
    border-radius: 50px;
    color: #115aa4;
    font-size: 19px;
    line-height: 1;
    /*letter-spacing: 1.3px;*/
    /*-webkit-text-fill-color: transparent;*/
    /*-webkit-text-stroke-width: 1px;*/

}
.procesd-treatenmt-iocns h4{
    font-size: 19px;
    font-weight: 700;
    margin: 10px 0 15px;
}
.comnsulation-assesmnet .treatemet-box-pricess:nth-child(1) {
    /* Step 1 styles */
}

.comnsulation-assesmnet .treatemet-box-pricess:nth-child(2) {
   top:180px !important;
}

.comnsulation-assesmnet .treatemet-box-pricess:nth-child(3) {
   top:260px !important;
}

.comnsulation-assesmnet .treatemet-box-pricess:nth-child(4) {
    top:340px !important;
}

.comnsulation-assesmnet .treatemet-box-pricess:nth-child(5) {
    top:500px !important;
}
.gallry-page{
    padding:4rem 0;
    position:relative;
}
.gallery-box img{
    width:100%;
    height:356px;
    object-fit:cover;
    
    border-radius: 15px;
}